# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.ipsec.error = "Configurazione dell'operazione '{1}' ipsec '{2}' non riuscita: '{3}'"
com.vmware.esx.network.ipsec.sa.encryptKey.set.error = "Impossibile impostare la chiave di crittografia quando l'algoritmo di crittografia è null"
com.vmware.esx.network.ipsec.sa.encryptKey.unset.error = "È necessario impostare la chiave di crittografia quando l'algoritmo di crittografia non è null"
com.vmware.esx.network.ipsec.sp.mode.set.error = 'Quando l'azione non è IPSEC, è necessario annullare l'impostazione della modalità'
com.vmware.esx.network.ipsec.sp.mode.unset.error = 'Quando l'azione è IPSEC, è necessario impostare la modalità'
com.vmware.esx.network.ipsec.sp.saName.set.error = 'Quando l'azione non è IPSEC, association_name deve essere deselezionato.'
com.vmware.esx.network.ipsec.sp.saName.unset.error = 'Quando l'azione è IPSec, association_name deve essere impostato'
